BSC_NETWORK_URL=https://data-seed-prebsc-1-s1.binance.org:8545/
PAYMENT_API_URL=https://develop.ledius.ru
APP_BASE_URL=http://localhost:3000

POSTGRES_USER=postgres
POSTGRES_PASS=1234
POSTGRES_DB=postgres
POSTGRES_HOST=ledius-token-postgres
POSTGRES_PORT=5432
POSTGRES_USE_SSL=
POSTGRES_SSL_CA=

JWT_SECRET=1234

SD_COURSES_BASE_URL=http://localhost:3000

WALLET_DISPENSER_PRIVATE_KEY=
